View Issue Details

IDProjectCategoryView StatusLast Update
0029449Legion CoreOther bugs / Остальноеpublic2024-04-03 10:20
ReporterhelperAssigned Toxsinon1 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0029449: https://www.wowhead.com/ru/achievement=7523/падение-терамора#comments
DescriptionНевозможно выполнить сценарий, после телепортации нету НПЦ для продолжения сценария
https://egammi.com/image/qCOC
GM Gza

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2024-03-02 22:00 helper New Issue
2024-03-02 22:00 helper Status new => assigned
2024-03-02 22:00 helper Assigned To => Nix
2024-03-02 22:25 Nix Assigned To Nix => xsinon1
2024-03-02 22:25 Nix Status assigned => new
2024-03-02 22:25 Nix Category Quests Kalimdor / Квесты - Калимдор => Other bugs / Остальное
2024-03-03 17:17 Access Status new => resolved
2024-04-03 10:20 xsinon1 Status resolved => closed
2024-04-03 10:20 xsinon1 Resolution open => fixed